<div class="list-wrapper">
    <div class="second-navbar">
        <div class="input-group">
            <span class="input-group-addon" id="basic-addon2"><i class="fa fa-times reset-serach-by-name"></i></span>
            <input type="text" class="form-control search" placeholder="جستجو" aria-describedby="basic-addon2">
        </div>
    </div>
    <div style="clear: both;"></div>

    <div class="list-holder"></div>
    
    <a class="load-more-items">
        <%=labels.more_items%>
    </a>
</div>


<div class="form-wrapper"></div>
